=== debian/control ===
Source: prism-webapp-fattybumbum
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-fattybumbum
Architecture: all
Depends: prism
Homepage: http://www.hanazuki.com/fattybumbum/
Description: Fatty Bum Bum WebApp for Prism
 Fatty Bum Bum WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
